
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2012 for Windows Desktop
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Slide43", "Slide43\Slide43.vbproj", "{F9EAED57-A59C-4AC8-A2D6-0B6D21C894AC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F9EAED57-A59C-4AC8-A2D6-0B6D21C894AC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9EAED57-A59C-4AC8-A2D6-0B6D21C894AC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9EAED57-A59C-4AC8-A2D6-0B6D21C894AC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9EAED57-A59C-4AC8-A2D6-0B6D21C894AC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
